
exc_X = 230;
exc_Y = 400;
exc_Z = 0;
R = 15;

SetFactory("OpenCASCADE");

// Note elmer does not work with latest msh format, so use V2.2
Mesh.MshFileVersion = 2.2;

Circle(1) = {exc_X, exc_Y, 0, 15, 0, 2*Pi};
Curve Loop(1) = {1};
Plane Surface(1) = {1};

Point(2) = {0, 0, 0, 20};
Point(3) = {0, 1200, 0, 20};
Point(4) = {350, 1200, 0, 20};
Point(5) = {350, 0, 0, 20};

Line(2) = {2, 3};
Line(3) = {3, 4};
Line(4) = {4, 5};
Line(5) = {5, 2};

Curve Loop(2) = {2, 3, 4, 5};

Plane Surface(2) = {2, 1};


